[Desktop Entry]
Type=MimeType
MimeType=image/x-tga
Icon=image
Patterns=*.tga;*.TGA;
Comment=Truevision Targa image
Comment[br]=Skeudenn Truevision Targa
Comment[cy]=Delwedd Truevision Targa 
Comment[da]=Truevision Targa-billede
Comment[fr]=Image Targa Truevision
Comment[ga]=Íomhá Truevision Targa
Comment[pt]=Imagem Truevision Targa
Comment[pt_BR]=Imagem Truevision Targa
Comment[sv]=Truevision Targa-bild
Comment[ta]=ட்ரூவிஷன் டாரா பிம்பம்
Comment[tr]=Truevision Targa imgesi
Comment[xx]=xxTruevision Targa imagexx

